uuid: 2617965d-d315-4f6a-bc5e-1d03a5d02ce3
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - project_theme
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: project_theme_branding
theme: project_theme
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
